=== debian/control ===
Source: golang-github-muhlemmer-httpforwarded
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muhlemmer-httpforwarded
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muhlemmer-httpforwarded.git
Homepage: https://github.com/muhlemmer/httpforwarded
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/muhlemmer/httpforwarded

Package: golang-github-muhlemmer-httpforwarded-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-gopkg-check.v1-dev,
         ${misc:Depends}
Description: Library for parsing the HTTP Forwarded header (RFC-7239)
 The httpforwarded go package provides utility functions for working
 with the Forwarded HTTP header as defined in RFC-7239
 (https://tools.ietf.org/html/rfc7239). This header is proposed to
 replace the X-Forwarded-For and X-Forwarded-Proto headers, amongst
 others.
 .
 This package was heavily inspired by the mime package in the standard
 library, more specifically the ParseMediaType() function.
